function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("tibemsconnectionfactory_setsslproxyauth","page");
x.t("proxy","password");
x.t("proxy_password","cobol");
x.t("proxy_password","function");
x.t("description","factory");
x.t("ssl","proxy");
x.t("end-call","factory");
x.t("tibemsconnectionfactory_getsslproxypassword","tibemsconnectionfactory_getsslproxypassword");
x.t("tibemsconnectionfactory_getsslproxypassword","function");
x.t("tibemsconnectionfactory_getsslproxypassword","tibco");
x.t("tibemsconnectionfactory_getsslproxypassword","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_getsslproxypassword","using");
x.t("connection","factory");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsconnectionfactory_getsslproxypassword");
x.t("cobol","call");
x.t("proxy-password","returning");
x.t("proxy-password","usage");
x.t("char","proxy_password");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("stores","proxy");
x.t("purpose","ssl");
x.t("reference","proxy-password");
x.t("tibco","software");
x.t("281","tibco");
x.t("factory","proxy_password");
x.t("factory","ssl");
x.t("factory","proxy-password");
x.t("factory","const");
x.t("factory","reference");
x.t("factory","declaration");
x.t("factory","tibemsconnectionfactory");
x.t("value","factory");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_getsslproxypassword");
x.t("tibemsconnectionfactory","factory");
x.t("location","tibemsconnectionfactory_setsslproxyauth");
x.t("page","281");
x.t("call","tibemsconnectionfactory_getsslproxypassword");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("password","connection");
x.t("password","location");
}
